.menu {
    display: none;
}

.menu-toggle, .menu-close {
    display: initial;
}

.menu-toggle {
    margin-left: 20px;
}

.leftToRight li {
    margin: 3px;
    padding: 3px;
}

@media (min-width: 768px) {
    .menu-toggle, .mobile_menu, .menu-close {
        display: none;
    }

    .menu {
        display: initial;
    }

    .leftToRight li {
        float: left;
        margin: 3px;
        padding: 3px;
    }

    .mobile_menu_toggle {
        display: block;
    }
}

.menu:target {
    display: block;
}

.mobile_menu_toggle:target {
    display: block;
}




